Skip to content

Devotion to the Sacred Heart of Jesus

The treatment of this subject is divided into two parts:

I. Doctrinal Explanations;
II. Historical Ideas.

I. DOCTRINAL EXPLANATIONS

Devotion to the Sacred Heart is but a special form of devotion to Jesus. We shall know just what it is and what distinguishes it when we ascertain its object, its foundations, and its proper act.

(1) Special object of the devotion to the Sacred Heart

The nature of this question is complex and frequently becomes more complicated because of the difficulties arising from terminology. Omitting terms that are over-technical, we shall study the ideas in themselves, and, that we may the sooner find our bearings, it will be well to remember the meaning and use of the word heart in current language.

(a) The word heart awakens, first of all, the idea of a material heart, of the vital organ that throbs within our bosom, and which we vaguely realize as intimately connected not only with our own physical, but with our emotional and moral, life. Now this heart of flesh is currently accepted as the emblem of the emotion and moral life with which we associate it, and hence the place assigned to the word heart in symbolic language, as also the use of the same word to designate those things symbolized by the heart. Note, for instance, the expressions "to open one's heart", "to give one's heart", etc. It may happen that the symbol becomes divested of its material meaning that the sign is overlooked in beholding only the thing signified. Thus, in current language, the word soul no longer suggests the thought of breath, and the word heart brings to mind only the idea of courage and love. But this is perhaps a figure of speech or a metaphor, rather than a symbol. A symbol is a real sign, whereas a metaphor is only a verbal sign; a symbol is a thing that signifies another thing, but a metaphor is a word used to indicate something different from its proper meaning. Finally, in current language, we are constantly passing from the part to the whole, and, by a perfectly natural figure of speech, we use the word heart to designate a person. These ideas will aid us in determining the object of the devotion to the Sacred Heart.

(b) The question lies between the material, the metaphorical, and the symbolic sense of the word heart; whether the object of the devotion is the Heart of flesh, as such, or the love of Jesus Christ metaphorically signified by the word heart; or the Heart of flesh, but as symbol of the emotional and moral life of Jesus, and especially His love for us. We reply that worship is rightly paid to the Heart of flesh, inasmuch as the latter symbolizes and recalls the love of Jesus, and His emotional and moral life. Thus, although directed to the material Heart, it does not stop there: it also includes love, that love which is its principal object, but which it reaches only in and through the Heart of flesh, the sign and symbol of this love. Devotion to the Heart of Jesus alone, as to a noble part of His Divine Body, would not be devotion to the Sacred Heart as understood and approved by the Church, and the same must also be said of devotion to the love of Jesus as detached from His Heart of flesh, or else connected therewith by no other tie than that of a word taken in the metaphorical sense. Hence, in the devotion, there are two elements: a sensible element, the Heart of flesh, and a spiritual element, that which this Heart of flesh recalls spiritual element, that which this Heart of flesh recalls and represents. But these two elements do not form two distinct objects, merely co-ordinated they constitute but one, just as do the body and soul, and the sign and the thing signified. Hence it is also understood that these two elements are as essential to the devotion as body and soul are essential to man. Of the two elements constituting the whole, the principal one is love, which is as much the cause of the devotion and its reason for existence as the soul is the principal element in man. Consequently, devotion to the Sacred Heart may be defined as devotion to the adorable Heart of Jesus Christ in so far as this Heart represents and recalls His love ; or, what amounts to the same thing, devotion to the love of Jesus Christ in so far as this love is recalled and symbolically represented to us by His Heart of flesh.

(c) Hence the devotion is based entirely upon the symbolism of the heart. It is this symbolism that imparts to its meaning and its unity, and this symbolism is admirably completed by the representation of the Heart as wounded. Since the Heart of Jesus appears to us as the sensible sign of His love, the visible wound in the Heart will naturally recall the invisible wound of this love. This symbolism also explains that the devotion, although giving the Heart an essential place, is but little concerned with the anatomy of the heart or with physiology. Since, in images of the Sacred Heart, the symbolic expression must dominate all else, anatomical accuracy is not looked for; it would injure the devotion by rendering the symbolism less evident. It is eminently proper that the heart as an emblem be distinguished from the anatomical heart: the suitableness of the image is favourable to the expression of the idea. A visible heart is necessary for an image of the Sacred Heart, but this visible heart must be a symbolic heart. Similar observations are in order for physiology, in which the devotion cannot be totally disinterested, because the Heart of Flesh toward which the worship is directed in order to read therein the love of Jesus, is the Heart of Jesus, the real, living Heart that, in all truth, may be said to have loved and suffered; the Heart that, as we feel ourselves, had such a share in His emotional and moral life; the Heart that, as we know from a knowledge, however rudimentary, of the operations of our human life, had such a part in the operations of the Master's life. But the relation of the Heart to the love of Christ is not that of a purely conventional sign, as in the relation of the word to the thing, or of the flag to the idea of one's country; this Heart has been and is still inseparably connected with that life of benefactions and love. However, it is sufficient for our devotion that we know and feel this intimate connection. We have nothing to do with the physiology of the Sacred Heart nor with determining the exact functions of the heart in daily life. We know that the symbolism of the heart is a symbolism founded upon reality and that it constitutes the special object of the devotion to the Sacred Heart, which devotion is in no danger of falling into error.

(d) The heart is, above all, the emblem of love, and by this characteristic, the devotion to the Sacred Heart is naturally defined. However, being directed to the loving Heart of Jesus, it naturally encounters whatever in Jesus is connected with this love. Now, was not this love the motive of all that Christ did and suffered? Was not all His inner, even more than His outward, life dominated by this love ? On the other hand, the devotion to the Sacred Heart, being directed to the living Heart of Jesus, thus becomes familiar with the whole inner life of the Master, with all His virtues and sentiments, finally, with Jesus infinitely loving and lovable. Hence, a first extension of the devotion is from the loving Heart to the intimate knowledge of Jesus, to His sentiments and virtues, to His whole emotional and moral life; from the loving Heart to all the manifestations of Its love. There is still another extension which, although having the same meaning, is made in another way, that is by passing from the Heart to the Person, a transition which, as we have seen, is very naturally made. When speaking of a large heart our allusion is to the person, just as when we mention the Sacred Heart we mean Jesus. This is not, however, because the two are synonymous but when the word heart is used to designate the person, it is because such a person is considered in whatsoever related to his emotional and moral life. Thus, when we designate Jesus as the Sacred Heart, we mean Jesus manifesting His Heart, we mean Jesus manifesting His Heart, Jesus all loving and amiable. Jesus entire is thus recapitulated in the Sacred Heart as all is recapitulated in Jesus.

(e) In thus devoting oneself to Jesus all loving and lovable, one cannot fail to observe that His love is rejected. God is constantly lamenting that in Holy Writ , and the saints have always heard within their hearts the plaint of unrequited love. Indeed one of the essential phases of the devotion is that it considers the love of Jesus for us as a despised, ignored love. He Himself revealed this when He complained so bitterly to St. Margaret Mary.

(f) This love is everywhere manifest in Jesus and in His life, and it alone can explain Him together with His words and His acts. Nevertheless, it shines forth more resplendently in certain mysteries from which great good accrues to us, and in which Jesus is more lavish of His loving benefactions and more complete in His gift of self, namely, in the Incarnation, in the Passion, and in the Eucharist. Moreover, these mysteries have a place apart in the devotion which, everywhere seeking Jesus and the signs of His love and favours, finds them here to an even greater extent than in particular acts.

(g) We have already seen that devotion to the Sacred Heart, being directed to the Heart of Jesus as the emblem of love, has mainly in view His love for men. This is obviously not that it excludes His love for God, for this included in His love for men, but it is above all the devotion to "the Heart that has so loved men", according to the words quoted by St. Margaret Mary.

(h) Finally, the question arises as to whether the love which we honour in this devotion is that with which Jesus loves us as Man or that with which He loves us as God ; whether it is created or uncreated, His human or His Divine Love. Undoubtedly it is the love of God made Man, the love of the Incarnate Word. However, it does not seem that devout persons think of separating these two loves any more than they separate the two natures in Jesus. Besides, even though we might wish to settle this part of the question at any cost, we would find that the opinions of authors are at variance. Some, considering that the Heart of Flesh is connected with human love only, conclude that it does not symbolize Divine love which, moreover, is not proper to the Person of Jesus, and that, therefore, Divine love is not the direct object of the devotion. Others, while admitting that Divine love apart from the Incarnate Word is not the object of the devotion, believe it to be such when considered as the love of the Incarnate Word, and they do not see why this love also could not be symbolized by the Heart of flesh nor why, in this event, the devotion should be limited to created love only.

(2) Foundations of the devotion

The question may be considered under three aspects: the historical, the theological, and the scientific.

(a) Historical foundations

In approving the devotion to the Sacred Heart, the Church did not trust to the visions of St. Margaret Mary ; she made abstraction of these and examined the worship in itself. Margaret Mary's visions could be false, but the devotion would not, on that account, be any less worthy or solid. However, the fact is that the devotion was propagated chiefly under the influence of the movement started at Paray-le-Monial ; and prior to her beatification, Margaret Mary's visions were most critically examined by the Church, whose judgment in such cases does not involve her infallibility but implies only a human certainty sufficient to warrant consequent speech and action.

(b) Theological foundations

The Heart of Jesus, like all else that belongs to His Person, is worthy of adoration, but this would not be so if It were considered as isolated from this Person and as having no connection with It. But it not thus that the Heart is considered, and, in his Bull "Auctorem fidei" , 1794, Pius VI authoritatively vindicated the devotion in this respect against the calumnies of the Jansenists. The worship, although paid to the Heart of Jesus, extends further than the Heart of flesh, being directed to the love of which this Heart is the living and expressive symbol. On this point the devotion requires no justification, as it is to the Person of Jesus that it is directed; but to the Person as inseparable from His Divinity. Jesus, the living apparition of the goodness of God and of His paternal love, Jesus infinitely loving and amiable, studied in the principal manifestations of His love, is the object of the devotion to the Sacred Heart, as indeed He is the object of the Christian religion. The difficulty lies in the union of the heart and love, in the relation which the devotion supposes between the one and the other. Is not this an error long since discarded? If so, it remains to examine whether the devotion, considered in this respect, is well founded.

(c) Philosophical and scientific foundations

In this respect there has been some uncertainty amongst theologians, not as regards the basis of things, but in the matter of explanations. Sometimes they have spoken as if the heart were the organ of love, but this point has no bearing on the devotion, for which it suffices that the heart be the symbol of love, and that, for the basis of the symbolism, a real connection exist between the heart and the emotions. Now, the symbolism of the heart is a fact and every one feels that in the heart there is a sort of an echo of our sentiments. The physiological study of this resonance may be very interesting, but it is in no wise necessary to the devotion, as its foundation is a fact attested by daily experience, a fact which physiological study confirms and of which it determines the conditions, but which neither supposes this study nor any special acquaintance with its subject.

(3) The proper act of the devotion

This act is required by the very object of the devotion, since devotion to the love of Jesus for us should be pre-eminently a devotion of love for Jesus. It is characterized by a reciprocation of love ; its aim is to love Jesus who has so loved us, to return love for love. Since, moreover, the love of Jesus manifests itself to the devout soul as a love despised and outraged, especially in the Eucharist, the love expressed in the devotion naturally assumes a character of reparation, and hence the importance of acts of atonement, the Communion of reparation, and compassion for Jesus suffering. But no special act, no practice whatever, can exhaust the riches of the devotion to the Sacred Heart. The love which is its soul embraces all and, the better one understands it, the more firmly is he convinced that nothing can vie with it for making Jesus live in us and for bringing him who lives by it to love God, in union with Jesus, with all his heart, all his soul, all his strength.

II. HISTORICAL IDEAS ON THE DEVELOPMENT OF THE DEVOTION

(1) From the time of St. John and St. Paul there has always been in the Church something like devotion to the love of God, Who so loved the world as to give it His only-begotten Son, and to the love of Jesus, Who has so loved us as to deliver Himself up for us. But, accurately speaking, this is not the devotion to the Sacred Heart, as it pays no homage to the Heart of Jesus as the symbol of His love for us. From the earliest centuries, in accordance with the example of the Evangelist, Christ's open side and the mystery of blood and water were meditated upon, and the Church was beheld issuing from the side of Jesus, as Eve came forth from the side of Adam. But there is nothing to indicate that, during the first ten centuries, any worship was rendered the wounded Heart.

(2) It is in the eleventh and twelfth centuries that we find the first unmistakable indications of devotion to the Sacred Heart. Through the wound in the side of the wound Heart was gradually reached, and the wound in the Heart symbolized the wound of love. It was in the fervent atmosphere of the Benedictine or Cistercian monasteries, in the world of Anselmian or Bernardine thought, that the devotion arose, although it is impossible to say positively what were its first texts or were its first votaries. To St. Gertrude, St. Mechtilde, and the author of the "Vitis mystica" it was already well known. We cannot state with certainty to whom we are indebted for the "Vitis mystica". Until recent times its authorship had generally been ascribed to St. Bernard and yet, by the late publishers of the beautiful and scholarly Quaracchi edition, it has been attributed, and not without plausible reasons, to St. Bonaventure ("S. Bonaventurx opera omnia", 1898, VIII, LIII sq.). But, be this as it may, it contains one of the most beautiful passages that ever inspired the devotion to the Sacred Heart, one appropriated by the Church for the lessons of the second nocturn of the feast. To St. Mechtilde (d. 1298) and St. Gertrude (d. 1302) it was a familiar devotion which was translated into many beautiful prayers and exercises. What deserves special mention is the vision of St. Gertrude on the feast of St. John the Evangelist , as it forms an epoch in the history of the devotion. Allowed to rest her head near the wound in the Saviour's she heard the beating of the Divine Heart and asked John if, on the night of the Last Supper, he too had felt these delightful pulsations, why he had never spoken of the fact. John replied that this revelation had been reserved for subsequent ages when the world, having grown cold, would have need of it to rekindle its love ("Legatus divinae pietatis", IV, 305; "Revelationes Gertrudianae", ed. Poitiers and Paris, 1877).

(3) From the thirteenth to the sixteenth century, the devotion was propagated but it did not seem to have developed in itself. It was everywhere practised by privileged souls, and the lives of the saints and annals of different religious congregations, of the Franciscans, Dominicans, Carthusians, etc., furnish many examples of it. It was nevertheless a private, individual devotion of the mystical order. Nothing of a general movement had been inaugurated, unless one would so regard the propagation of the devotion to the Five Wounds, in which the Wound in the Heart figured most prominently, and for the furtherance of which the Franciscans seem to have laboured.

(4) It appears that in the sixteenth century, the devotion took an onward step and passed from the domain of mysticism into that of Christian asceticism. It was constituted an objective devotion with prayers already formulated and special exercises of which the value was extolled and the practice commended. This we learn from the writings of those two masters of the spiritual life, the pious Lanspergius (d. 1539) of the Carthusians of Cologne, and the devout Louis of Blois (Blosius; 1566), a Benedictine and Abbot of Liessies in Hainaut. To these may be added Blessed John of Avila (d. 1569) and St. Francis de Sales, the latter belonging to the seventeenth century.

(5) From that time everything betokened an early bringing to light of the devotion. Ascetic writers spoke of it, especially those of the Society of Jesus , Alvarez de Paz, Luis de la Puente, Saint-Jure, and Nouet, and there still exist special treatises upon it such as Father Druzbicki's (d. 1662) small work, "Meta Cordium, Cor Jesu". Amongst the mystics and pious souls who practised the devotion were St. Francis Borgia, Blessed Peter Canisius, St. Aloysius Gonzaga, and St. Alphonsus Rodriguez, of the Society of Jesus ; also Venerable Marina de Escobar (d. 1633), in Spain ; the Venerable Madeleine St. Joseph and the Venerable Marguerite of the Blessed Sacrament, Carmelites, in France ; Jeanne de S. Mathieu Deleloe (d. 1660), a Benedictine, in Belgium ; the worthy Armelle of Vannes (d. 1671); and even in Jansenistic or worldly centres, Marie de Valernod (d. 1654) and Angélique Arnauld ; M. Boudon, the great archdeacon of Evreux, Father Huby, the apostle of retreats in Brittany, and, above all, the Venerable Marie de l'Incarnation , who died at Quebec in 1672. The Visitation seemed to be awaiting St. Margaret Mary ; its spirituality, certain intuitions of St. Francis de Sales, the meditations of Mère l'Huillier (d. 1655), the visions of Mother Anne-Marguerite Clément (d. 1661), and of Sister Jeanne-Bénigne Gojos (d. 1692), all paved the way. The image of the Heart of Jesus was everywhere in evidence, which fact was largely due to the Franciscan devotion to the Five Wounds and to the habit formed by the Jesuits of placing the image on their title-page of their books and the walls of their churches.

(6) Nevertheless, the devotion remained an individual or at least a private devotion. It was reserved to Blessed Jean Eudes (1602-1680) to make it public, to honour it with an Office, and to establish a feast for it. Père Eudes was above all the apostle of the Heart of Mary ; but in his devotion to the Immaculate Heart there was a share for the Heart of Jesus. Little by little the devotion to the Sacred Heart became a separate one, and on 31 August, 1670, the first feast of the Sacred Heart was celebrated with great solemnity in the Grand Seminary of Rennes. Coutances followed suit on 20 October, a day with which the Eudist feast was thenceforth to be connected. The feast soon spread to other dioceses, and the devotion was likewise adopted in various religious communities. Here and there it came into contact with the devotion begun at Paray, and a fusion of the two naturally resulted.

(7) It was to Margaret Mary Alacoque (1647-1690), a humble Visitandine of the monastery at Paray-le Monial, that Christ chose to reveal the desires of His Heart and to confide the task of imparting new life to the devotion. There is nothing to indicated that this pious religious had known the devotion prior to the revelations, or at least that she had paid any attention to it. These revelations were numerous, and the following apparitions are especially remarkable: that which occurred on the feast of St. John, when Jesus permitted Margaret Mary, as He had formerly allowed St. Gertrude , to rest her head upon His Heart, and then disclosed to her the wonders of His love, telling her that He desired to make them known to all mankind and to diffuse the treasures of His goodness, and that He had chosen her for this work (27 Dec., probably 1673); that, probably distinct from the preceding, in which He requested to be honoured under the figure of His Heart of flesh; that, when He appeared radiant with love and asked for a devotion of expiatory love -- frequent Communion, Communion on the First Friday of the month, and the observance of the Holy Hour (probably June or July, 1674); that known as the "great apparition " which took place during the octave of Corpus Christi, 1675, probably on 16 June, when He said, "Behold the Heart that has so loved men . . . instead of gratitude I receive from the greater part (of mankind ) only ingratitude . . .", and asked her for a feast of reparation of the Friday after the octave of Corpus Christi, bidding her consult Father de la Colombière , then superior of the small Jesuit house at Paray; and finally, those in which solemn homage was asked on the part of the king, and the mission of propagating the new devotion was especially confided to the religious of the Visitation and the priests of the Society of Jesus. A few days after the "great apparition ", of June, 1675, Margaret Mary made all known to Father de la Colombière, and the latter, recognizing the action of the spirit of God, consecrated himself to the Sacred Heart, directed the holy Visitandine to write an account of the apparition, and made use of every available opportunity discreetly to circulate this account through France and England. At his death, 15 February 1682, there was found in his journal of spiritual retreats a copy in his own handwriting of the account that he had requested of Margaret Mary, together with a few reflections on the usefulness of the devotion. This journal, including the account and a beautiful "offering" to the Sacred Heart, in which the devotion was well explained, was published at Lyons in 1684. The little book was widely read, even at Paray, although not without being the cause of "dreadful confusion" to Margaret Mary, who, nevertheless, resolved to make the best of it and profited by the book for the spreading of her cherished devotion. Moulins, with Mother de Soudeilles, Dijon, with Mother de Saumaise and Sister Joly, Semur, with Mother Greyfié, and even Paray, which had at first resisted, joined the movement. Outside of the Visitandines, priests, religious, and laymen espoused the cause, particularly a Capuchin, Margaret Mary's two brothers, and some Jesuits, among the latter being Fathers Croiset and Gallifet, who were destined to do so much for the devotion.

(8) The death of Margaret Mary, 17 October 1690, did not dampen the ardour of those interested; on the contrary, a short account of her life published by Father Croiset in 1691, as an appendix to his book "De la Dévotion au Sacré Cœur", served only to increase it. In spite of all sorts of obstacles, and of the slowness of the Holy See, which in 1693 imparted indulgences to the Confraternities of the Sacred Heart and, in 1697, granted the feast to the Visitandines with the Mass of the Five Wounds , but refused a feast common to all, with special Mass and Office, the devotion spread, particularly in religious communities. The Marseilles plague, 1720, furnished perhaps the first occasion for a solemn consecration and public worship outside of religious communities. Other cities of the South followed the example of Marseilles, and thus the devotion became a popular one. In 1726 it was deemed advisable once more to importune Rome for a feast with a Mass and Office of its own, but, in 1729, Rome again refused. However, in 1765, it finally yielded and that same year, at the request of the queen, the feast was received quasi officially by the episcopate of France. On all sides it was asked for and obtained, and finally, in 1856, at the urgent entreaties of the French bishops, Pope Pius IX extended the feast to the universal Church under the rite of double major. In 1889 it was raised by the Church to the double rite of first class. The acts of consecration and of reparation were everywhere introduced together with the devotion. Oftentimes, especially since about 1850, groups, congregations, and States have consecrated themselves to the Sacred Heart, and, in 1875, this consecration was made throughout the Catholic world. Still the pope did not wish to take the initiative or to intervene. Finally, on 11 June, 1899, by order of Leo XIII, and with the formula prescribed by him, all mankind was solemnly consecrated to the Sacred Heart. The idea of this act, which Leo XIII called "the great act" of his pontificate, had been proposed to him by a religious of the Good Shepherd from Oporto (Portugal) who said that she had received it from Christ Himself. She was a member of the Drost-zu-Vischering family, and known in religion as Sister Mary of the Divine Heart. She died on the feast of the Sacred Heart, two days before the consecration, which had been deferred to the following Sunday. Whilst alluding to these great public manifestations we must not omit referring to the intimate life of the devotion in souls, to the practices connected with it, and to the works and associations of which it was the very life. Moreover, we must not overlook the social character which it has assumed particularly of late years. The Catholics of France, especially, cling firmly to it as one of their strongest hopes of ennoblement and salvation.

More Volume: D 494

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Dávila Padilla

(AGUSTÍN) A native of the City of Mexico, b. 1562; d. 1604. At the age of sixteen he ...

× Close

1

Dénés

( men or people , in most of their dialects) An aboriginal race of North America, also ...

× Close

3

Díaz de Solís, Juan

Spanish navigator and explorer, b. about 1470 at Lebrija (Seville), or, according to some ...

Díaz del Castillo, Bernal

(Corruption of Bernardo), Spanish historian, one of the chief chroniclers of the conquest of ...

Díaz, Pedro

Missionary, b. at Lupedo, Diocese of Toledo, Spain, in 1546; d. in Mexico, 12 Jan., 1618. Though ...

× Close

2

Döllinger, Johann Joseph Ignaz von

A historian and theologian, born at Bamberg, Bavaria, 28 February, 1799; died at Munich, 10 ...

Döring, Matthias

Historian and theologian, b. between 1390 and 1400, at Kyritz, in Brandenburg ; d. there 24 ...

× Close

1

Dürer, Albrecht

Celebrated painter and engraver, born at Nuremberg, Germany, 21 May, 1471; died there, 6 ...

× Close

D' 1

D'Avenant, Sir William

Poet and dramatist, b. Feb., 1605-6, at Oxford, England ; d. in London, 7 April, 1668. He was ...

× Close

Da 72

Da Ponte, Lorenzo

Poet, b. at Cenada, Italy, 1749; d. in New York, 17 Aug., 1838. He was the son of a Jew and was ...

Dablon, Claude

Jesuit missionary, born at Dieppe, France, in February, 1618; died at Quebec, 3 May, 1697. At ...

Dabrowski, Joseph

Founder of the Sts. Cyril and MethodiusSeminary, Detroit, Michigan, b. at Zoltance, Russian ...

Dacca

DIOCESE OF DACCA (DACCHENSIS) Diocese in Bengal, India. By the Constitution "Æquam ...

Dacier, André

A French philologist, born at Castres, 6 April, 1651; died 18 September, 1722. He was a Huguenot ...

Dacier, Anne

( Née Lefèvre) The wife of André Dacier, born at Saumur in 1651; died ...

Dagon

A Philistine deity. It is commonly admitted that the name Dagon is a diminutive form, hence ...

Daguesseau, Henri-François

(Also rendered d'Aguesseau). Chancellor of France, born at Limoges, 27 November, 1668; died at ...

Dahomey

The Vicariate Apostolic of Dahomey, in West Africa, is territorially identical with the French ...

Dalberg, Adolphus von

Prince-Abbot of Fulda and founder of the university in the same city, born 29 May, 1678; died ...

Dalgairns, John Dobree

(In religion F ATHER B ERNARD ). Born in the island of Guernsey, 21 Oct., 1818; d. 6 April, ...

Dalila

(Or Dalila ). Samson, sometime after his exploit at Gaza ( Judges 16:1-3 ), " loved a ...

Dallas

DIOCESE OF DALLAS (DALLASCENSIS). The Diocese of Dallas, created 1890, comprises 108 counties ...

Dalley, William Bede

Lawyer and statesman, born in Sydney, New South Wales, 1831; died there 28 October, 1888. He was ...

Dalmatia

A part of the Kingdom of Croatia according to a convention entered into between Croatia and ...

Dalmatic

PRESENT USAGE The dalmatic is the outer liturgical vestment of the deacon. It is worn at Mass ...

Dalton, John

Irish author and translator from Spanish and German, born in 1814; died at Maddermarket, ...

Damão

DIOCESE OF DAMÃO (DAMAU, DAMAUN) Suffragan to Goa, and situated in Portugese India ...

Damaraland

The middle part of the German colony, German Southwest Africa, between 19° and 23° S. ...

Damascus

Damascus, in Syria, is one of the oldest cities in the world. According to Flavius Josephus it ...

Damasus I, Saint, Pope

Born about 304; died 11 December, 384. His father, Antonius, was probably a Spaniards ; the name ...

Damasus II, Pope

(Previously called POPPO) A native of Bavaria and the third German to be elevated to the See ...

Damberger, Joseph Ferdinand

Church historian, born 1 March, 1795, at Passau, Bavaria ; died 1 April, 1859, at ...

Damian and Cosmas, Saints

Early Christian physicians and martyrs whose feast is celebrated on 27 September. They were ...

Damien, Father (Joseph de Veuster)

Missionary priest, born at Tremeloo, Belgium, 3 January 1840; died at Molokai, Hawaii, 15 ...

Damietta

(Greek Tamiathis , Arabic Doumiât ). An Egyptian titular see for the Latins and ...

Dan

( Hebrew dn , Sept. Dán ),–(1) The fifth son of Jacob, being the elder of the two ...

Danaba

A titular see of Phænicia Secunda. Danaba is mentioned by Ptolemy (V, xv, 24) as a town in ...

Dance of Death

(French, Dance Macabre , German Todtentanz ) The "Dance of Death" was originally a ...

Dancing

The origin of dancing is to be sought in the natural tendency to employ gesture either to ...

Dandolo, Enrico

Doge of Venice from 1192 to 1205; died, aged about a hundred years, in 1205. He belonged to one ...

Daniel

The hero and traditional author of the book which bears his name. This name ( Hebrew dnyal ...

Daniel and Companions, Saint

Friars Minor and martyrs ; dates of birth unknown; died 10 October, 1227. The martyrdom of ...

Daniel of Winchester

(Danihel), Bishop of the West Saxons, and ruler of the See of Winchester from 705 to 744; died ...

Daniel, Anthony

Huron missionary, born at Dieppe, in Normandy, 27 May 1601, slain by the Iroquois at Teanaostae, ...

Daniel, Book of

In the Hebrew Bible, and in most recent Protestant versions, the Book of Daniel is limited to ...

Daniel, Charles

Born 31 December, 1818, at Beauvais, France ; died 1 January, 1893, at Paris. He joined the ...

Daniel, Gabriel

Historian and controversialist, born at Rouen, France, 8 Feb., 1649; died at Paris, 23 June, ...

Daniel, John

Born 1745; died in Paris, 3 October, 1823; son of Edward Daniel of Durton, Lancashire, and ...

Dansara

A titular see in Osrhoene. Stephanus Byzantius mentions Dansara as a town near Edessa (Orfa). ...

Dante Alighieri

Italian poet, born at Florence, 1265; died at Ravenna, Italy, 14 September, 1321. His own ...

Danti, Ignazio

Mathematician and cosmographer, b. at Perugia, Italy, 1537; d. at Alatri, 19 Oct., 1586. As a ...

Danti, Vincenzo

Sculptor, brother of Ignazio, b. at Perugia, 1530; d. 24 May, 1576. He also enjoyed some ...

Dantine, Maurus

Benedictine of the Congregation of Saint-Maur, and chronologist, born at Gourieux near Namur, ...

Darboy, Georges

Archbishop of Paris and ecclesiastical writer, b. at Fayl-Billot, near Langres, 1813; ...

Dardanus

A titular see in the province of Hellespont, suffragan of Cyzicus. Four or five bishops are ...

Dardel, Jean

Friar Minor of the French province of the order, chronicler of Armenia in the fourteenth century, ...

Darerca, Saint

St. Darerca, of Ireland, a sister of St. Patrick. Much obscurity attaches to her history, and ...

Dareste de la Chavanne, Antoine-Elisabeth

Historian and professor, b. in Paris, 25 October, 1820; d. at Lucenay-lès-Aix, 6 August, ...

Darius and Chrysanthus, Saints

Roman martyrs, buried on the Via Salaria Nova, and whose tombs, according to the testimony of ...

Darnis

A metropolitan titular see of Libya, in Egypt. Ptolemy (IV, 4, 2; 5; 6) and Ammian. Marcell., ...

Darras, Joseph-Epiphane

Church historian, b. at Troyes, France, 1825; d. at Paris, Nov. 8, 1878. He completed his ...

Darrell, William

Theologian, b. 1651, in Buckinghamshire, England ; d. 28 Feb., 1721, at St. Omer's, France. ...

Dates and Dating

In classical Latin even before the time of Christ it was usual for correspondents to indicate ...

Daubrée, Gabriel-Auguste

French geologist, b. at Metz, 25 June, 1814; d. at Paris, 29 May, 1896. He studied mining ...

Daulia

A titular see of Greece. Daulis, later Daulia, Dauleion, often Diauleia, even Davalia, was a ...

Daumer, Georg Friedrich

German poet and philosopher, b. at Nuremberg, 5 March, 1800; d. at Wurzburg, 14 December, 1875. ...

Davenport

DIOCESE OF DAVENPORT (DAVENPORTENSIS) The Diocese of Davenport, erected 8 May, 1881, embraces ...

Davenport, Christopher

Also known as FRANCISCUS À SANCTA CLARA and sometimes by the alias of FRANCIS HUNT and ...

David of Augsburg

(DE AUGUSTA). Medieval German mystic, b. probably at Augsburg, Bavaria, early in the ...

David of Dinant

A pantheistic philosopher who lived in the first decades of the thirteenth century. Very little ...

David Scotus

A medieval Irish chronicler, date of birth unknown; d. 1139. Early in the twelfth century ...

David, Armand

Missionary priest and zoologist, b. 1826; d. 1900. He entered the Congregation of the Mission ...

David, Gheeraert

Son of John David, painter and illuminator, b. at Oudewater, South Holland, c. 1450, d. 13 ...

David, King

In the Bible the name David is borne only by the second king of Israel, the great-grandson of ...

David, Saint

(DEGUI, DEWI). Bishop and Confessor, patron of Wales. He is usually represented standing on ...

Davies, Venerable William

Martyr, one of the most illustrious of the priests who suffered under Queen Elizabeth, b. in ...

Dawson, Æneas McDonnell

Author, b. in Scotland, 30 July, 1810; d. in Ottawa, Canada, 29 Dec., 1894. He studied at the ...

Dax, Diocese of

An ancient French diocese which was suppressed by the Concordat of 1801, its territory now ...

Day of Atonement

( Hebrew Yom Hakkippurim . Vulgate, Dies Expiationum , and Dies Propitiationis — ...

Day, George

Bishop of Chichester ; b. in Shropshire, England, c. 1501; d. 2 August, 1556. He was graduated ...

Day, John Charles, Sir

Jurist, b. near Bath, England, 1826; d. 13 June, 1908, at Newbury. He was educated at Rome and ...

× Close

De 133

De L'Orme, Philibert

Celebrated architect of the French Renaissance, born at Lyons, c. 1515 or a little later; died at ...

De La Croix, Charles

Missionary, b. at Hoorbeke-St-Corneille, Belgium, 28 Oct., 1792; d. at Ghent, 20 Aug., 1869. He ...

De Lisle, Ambrose Lisle March Phillipps

Born 17 March, 1809; died 5 March, 1878. He was the son of Charles March Phillipps of Garendon ...

De Paul University

DePaul University, Chicago, is the outgrowth of St. Vincent's College, which opened in Sept., ...

De Profundis

("Out of the depths"). First words of Psalm 129. The author of this Psalm is unknown; it was ...

De Rossi, Giovanni Battista

A distinguished Christian archaeologist , best known for his work in connection with the Roman ...

De Smet, Pierre-Jean

Missionary among the North American Indians , b. at Termonde (Dendermonde), Belgium, 30 Jan., ...

De Soto, Hernando

Explorer and conqueror, born at Villanueva de la Serena, Badajoz, Spain, 1496 or 1500; died on the ...

De Vere, Aubrey Thomas Hunt

Poet, critic, and essayist, b. at Curragh Chase, County Limerick, Ireland, 10 January, 1814; died ...

Deaconesses

We cannot be sure that any formal recognition of deaconesses as an institution of consecrated ...

Deacons

The name deacon ( diakonos ) means only minister or servant, and is employed in this sense ...

Dead Sea

The name given to the lake that lies on the south-eastern border of Palestine. The Old Testament ...

Dead, Prayers for the

This subject will be treated under the following three heads: I. General Statement and Proof of ...

Deaf, Education of the

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Dean

(Gk. déka , ten; Latin decanus ). One of the principal administrative officials of ...

Dean, William, Venerable

Born in Yorkshire, England, date uncertain, martyred 28 August, 1588. He studied at Reims and ...

Dease, Thomas

Born in Ireland, 1568; died at Galway, 1651. He sprang from an ancient Irish family at one ...

Death Penalty

The infliction by due legal process of the penalty of death as a punishment for crime. The ...

Death, Dance of

(French, Dance Macabre , German Todtentanz ) The "Dance of Death" was originally a ...

Death, Preparation for

The basic preparation for death When should a priest be called? Winding up our earthly affairs ...

Debbora

Prophetess and judge: she was the wife of Lapidoth and was endowed by God with prophetic gifts ...

Debt

( debitum ) That which is owed or due to another; in general, anything which one person is ...

Decalogue

(Greek deka , ten and logos , word). The term employed to designate the collection of ...

Decapolis

(From Greek Deka , ten, and polis , city) Decapolis is the name given in the Bible and ...

Dechamps, Adolphe

Belgian statesman and publicist, brother of Cardinal Dechamps, born at Melle near Ghent, 17 ...

Dechamps, Victor Augustin Isidore

Cardinal, Archbishop of Mechlin, and Primate of Belgium ; born at Melle near Ghent 6 Dec., ...

Decius

(C AIUS M ESSIUS Q UINTUS T RAJANUS D ECIUS ). Roman Emperor 249-251. He was born, ...

Decker, Hans

A German sculptor of the middle of the fifteenth century. Very little is recorded concerning ...

Declaration, The Royal

This is the name most commonly given to the solemn repudiation of Catholicity which, in ...

Decorations, Pontifical

Pontifical decorations are the titles of nobility, orders of Christian knighthood and other ...

Decree

( Latin decretum , from decerno , I judge). In a general sense, an order or law made by a ...

Decretals, Papal

I. DEFINITION AND EARLY HISTORY (1) In the wide sense of the term decretalis (i.e. epistola ...

Dedication

A term which, though sometimes used of persons who are consecrated to God's service, is more ...

Dedication, Feast of the

Also called the Feast of the Machabees and Feast of Lights ( Josephus and Talmudic ...

Deduction

( Latin de ducere , to lead, draw out, derive from; especially, the function of deriving truth ...

Deer, Abbey of

A once famous Scotch monastery. According to the Celtic legend St. Columcille, his disciple ...

Defender of the Matrimonial Tie

( Defensor matrimonii ) The Defender of the Matrimonial Tie is an official whose duty is to ...

Definitions, Theological

The Vatican Council (Sess. iv, cap. iv) solemnly taught the doctrine of papal infallibility ...

Definitor (in Canon Law)

An official in secular deaneries and in certain religious orders. Among regulars, a definitor is ...

Definitors (in Religious Orders)

Generally speaking, the governing council of an order. Bergier describes them as those chosen to ...

Deger, Ernst

Historical painter, born in Bockenem, Hanover, 15 April, 1809; died in Düsseldorf, 27 ...

Degradation

( Latin degradatio ). A canonical penalty by which an ecclesiastic is entirely and ...

Deharbe, Joseph

Theologian, catechist, b. at Straburg, Alsace, 11 April, 1800; d. at Maria-Laach, 8 November, ...

Dei gratia; Dei et Apostolicæ Sedis gratia

( By the grace of God; By the grace of God and the Apostolic See ) A formulæ added ...

Deicolus, Saint

(DICHUIL) Elder brother of St. Gall, b. in Leinster, Ireland, c. 530; d. at Lure, France, 18 ...

Deism

( Latin Deus , God ). The term used to denote certain doctrines apparent in a tendency ...

Deity

( French déité ; Late Latin deitas ; Latin deue , divus , "the divine ...

Delacroix, Ferdinand-Victor-Eugène

French painter, b. at Charenton-St-Maurice, near Paris, 26 April, 1798; d. 13 August, 1863. He was ...

Delaroche, Hippolyte

(Known also as P AUL ) Painter, born at Paris, 17 July, 1797; died 4 November, 1856. A pupil ...

Delatores

( Latin for DENOUNCERS) A term used by the Synod of Elvira (c. 306) to stigmatize those ...

Delaware

Delaware, one of the original thirteen of the United States of America. It lies between ...

Delaware Indians

An important tribal confederacy of Algonquian stock originally holding the basin of the Delaware ...

Delcus

A titular see of Thrace, suffragan of Philippopolis. The Greek name of the place was Delkos or ...

Delegation

( Latin delegare ) A delegation is the commission to another of jurisdiction, which is to be ...

Delfau, François

Theologian, born 1637 at Montel in Auvergne, France ; died 13 Oct., 1676, at Landevenec in ...

Delfino, Pietro

A theologian, born at Venice in 1444; died 16 Jan., 1525. He entered the Camaldolese ...

Delilah

(Or Dalila ). Samson, sometime after his exploit at Gaza ( Judges 16:1-3 ), " loved a ...

Delille, Jacques

French abbé and litterateur , born at Aigueperse, 22 June, 1738; died at Paris, 1 May, ...

Delisle, Guillaume

Reformer of cartography, born 28 February, 1675, in Paris ; died there 25 January, 1726. His ...

Delphine, Blessed

A member of the Third Order of St. Francis, born in Provence, France, in 1284; died 26 ...

Delrio, Martin Anton

Scholar, statesman, Jesuit theologian, born at Antwerp, 17 May, 1551; died at Louvain, 19 ...

Delta of the Nile, Prefecture Apostolic of the

The Prefecture Apostolic of the Delta of the Nile is situated in the north of Egypt and ...

Deluge

Deluge is the name of a catastrophe fully described in Genesis 6:1 - 9:19 , and referred to in the ...

Demers, Modeste

An apostle of the Pacific Coast of North America, and the first Catholic missionary among most ...

Demetrius

The name of two Syrian kings mentioned in the Old Testament and two other persons in the ...

Demetrius, Saint

Bishop of Alexandria from 188 to 231. Julius Africanus, who visited Alexandria in the time of ...

Demiurge

The word means literally a public worker, demioergós, demiourgós, and was ...

Democracy, Christian

In Christian Democracy , the name and the reality have two very different histories, and ...

Demon

(Greek daimon and daimonion , Latin daemonium ). In Scripture and in Catholic ...

Demoniacs

( See also DEMONOLOGY, EXORCISM, EXORCIST, POSSESSION.) (Greek daimonikos, daimonizomenos, ...

Demonology

As the name sufficiently indicates, demonology is the science or doctrine concerning demons. ...

Dempster, Thomas

Savant, professor, author; b., as he himself states at Cliftbog, Scotland, 23 August, 1579; d. at ...

Denaut, Pierre

Tenth Bishop of Quebec, b. at Montreal, 20 July, 1743; d. at Longueuil in 1806. After studying ...

Denifle, Heinrich Seuse

( Baptized JOSEPH.) Paleographer and historian, born at Imst in the Austrian Tyrol, 16 Jan., ...

Denis, Johann Nepomuk Cosmas Michael

Bibliographer and poet, b. at Schärding, Bavaria, 27 September, 1729; d. at Vienna, 29 ...

Denis, Joseph

( Baptized JACQUES). Born 6 November, 1657, at Three Rivers , Canada ; died 25 January, ...

Denis, Saint

Bishop of Paris, and martyr. Born in Italy, nothing is definitely known of the time or place, ...

Denman, William

Publisher, b. in Edinburgh, Scotland, 17 March, 1784; d. in Brooklyn, New York, U.S.A. 12 ...

Denmark

( Latin Dania ). This kingdom had formerly a much larger extent than at present. It once ...

Denonville, Seigneur and Marquis de

(JACQUES-RENE DE BRISAY, SEIGNEUR AND MARQUIS DE DENONVILLE) Born in 1638 at Denonville in the ...

Dens, Peter

Theologian, b. at Boom, near Antwerp, Belgium, 12 September, 1690; d. at Mechlin, 15 February, ...

Denunciation

Denunciation ( Latin denunciare) is making known the crime of another to one who is his ...

Denver

(D ENVERIENSIS ). A suffragan of the Archdiocese of Santa Fé, erected in 1887 and ...

Denys the Carthusian

(D ENYS VAN L EEUWEN, also L EUW or L IEUWE ). Born in 1402 in that part of the ...

Denza, Francesco

Italian meteorologist and astronomer, b. at Naples, 7 June, 1834; d. at Rome, 14 December, 1894. ...

Denzinger, Heinrich Joseph Dominicus

One of the leading theologians of the modern Catholic German school and author of the ...

Deo Gratias

("Thanks be to God "). An old liturgical formula of the Latin Church to give thanks to God ...

Deposition

A deposition is an ecclesiastical vindictive penalty by which a cleric is forever deprived of ...

Deprés, Josquin

Diminutive of "Joseph"; latinized Josquinus Pratensis . Born probably c. 1450 at ...

Derbe

A titular see of Lycaonia, Asia Minor. This city was the fortress of a famous leader of ...

Dereser, Anton

(Known also as THADDAEUS A S. ADAMO). Born at Fahr in Franconia, 3 February, 1757; died at ...

Derogation

(Latin derogatio ). The partial revocation of a law, as opposed to abrogation or the ...

Derry

DIOCESE OF DERRY (DERRIENSIS). Includes nearly all the County Derry, part of Donegal, and a ...

Derry, School of

This was the first foundation of St. Columba, the great Apostle of Scotland, and one of the three ...

Desains, Paul-Quentin

Physicist, b. at St-Quentin, France, 12 July, 1817; d. at Paris, 3 May, 1885. He made his literary ...

Desault, Pierre-Joseph

Surgeon and anatomist, b. at Magny-Vernois a small town of Franche-Comté, France, in ...

Descartes, René

(Renatus Cartesius), philosopher and scientist, born at La Haye France, 31 March, 1596; died at ...

Deschamps, Eustache

Also called M OREL , on account of his dark complexion; b. at Vertus in Champagne between 1338 ...

Deschamps, Nicolas

Polemical writer, born at Villefranche (Rhône), France, 1797; died at Aix-en-Provence, ...

Desclée, Henri and Jules

Henri (1830-); Jules (1828-1911). Natives of Belgium, founders of a monastery and a ...

Desecration

Desecration is the loss of that peculiar quality of sacredness, which inheres in places and ...

Desert

The Hebrew words translated in the Douay Version of the Bible by "desert" or "wilderness", and ...

Desertion

The culpable abandonment of a state, of a stable situation, the obligations of which one had ...

Deshon, George

Priest of the Congregation (or Institute) of St. Paul the Apostle , b. at New London, Conn., ...

Desiderius

(DAUFERIUS or DAUFAR). Born in 1026 or 1027 of a non-regnant branch of the Lombard dukes of ...

Desiderius of Cahors, Saint

Bishop, b. at Obrege (perhaps Antobroges, name of a Gaulish tribe), on the frontier of the ...

Desmarets de Saint-Sorlin, Jean

A French dramatist and novelist, born in Paris, 1595, died there, 1676. Early in life he held ...

Desolation, The Abomination of

The importance of this Scriptural expression is chiefly derived from the fact that in Matthew ...

Despair

(Latin desperare , to be hopeless.) Despair, ethically regarded, is the voluntary and ...

Despretz, César-Mansuète

Chemist and physicist, b. at Lessines, Belgium, 11 May, 1798; d. at Paris, 11 May, 1863. He ...

Desservants

The name of a class of French parish priests. Under the old regime, a priest who performed the ...

Desurmont, Achille

Ascetical writer, b. at Tourcoing, France, 23 Dec., 1828; d. 23 July, 1898. He attended first the ...

Determinism

Determinism is a name employed by writers, especially since J. Stuart Mill, to denote the ...

Detré, William

Missionary, b. in France in 1668, d. in South America, at an advanced age, date uncertain. ...

Detraction

(From Latin detrahere , to take away). Detraction is the unjust damaging of another's good ...

Detroit

(Detroitensis) Diocese established 8 March, 1838, comprises the counties of the lower ...

Deus in Adjutorium Meum Intende

"Deus in adjutorium meum intende," with the response: "Domine ad adjuvandum me festina," first ...

Deusdedit, Cardinal

Born at Todi, Italy ; died between 1097 and 1100. He was a friend of St. Gregory VII and ...

Deusdedit, Pope Saint

(Adeodatus I). Date of birth unknown; consecrated pope, 19 October (13 November), 615; d. 8 ...

Deusdedit, Saint

A native of Wessex, England, whose Saxon name was Frithona, and of whose early life nothing is ...

Deuteronomy

This term occurs in Deuteronomy 17:18 and Joshua 8:32 , and is the title of one of the five ...

Deutinger, Martin

Philosopher and religious writer, b. in Langenpreising, Bavaria, 24 March, 1815; d. at ...

Devas, Charles Stanton

Political economist, b. at Woodside, Old Windsor, England, of Protestant parents, 26 August, ...

Devereux, John C.

Born at his father's farm, The Leap, near Enniscorthy, Co. Wexford, Ireland, 5 Aug., 1774; died ...

Devereux, Nicholas

Born near Enniscorthy, Ireland, 7 June, 1791; died at Utica, New York, 29 Dec., 1855, was the ...

Devil

(Greek diabolos ; Latin diabolus ). The name commonly given to the fallen angels, who are ...

Devil Worship

The meaning of this compound term is sufficiently obvious, for all must be familiar with the ...

Devil's Advocate

("Advocate of the Devil" or "Devil's Advocate"). A popular title given to one of the most ...

Devolution

( Latin devolutio from devolvere ) Devolution is the right of an ecclesiastical ...

Devoti, Giovani

Canonist, born at Rome, 11 July, 1744; died there 18 Sept., 1820. At the age of twenty he ...

Devotions, Popular

Devotion, in the language of ascetical writers, denotes a certain ardour of affection in the ...

Deymann, Clementine

Born at Klein-Stavern, Oldenburg, Germany, 24 June, 1844; died at Phoenix, Arizona, U. S. A., 4 ...

Deza, Diego

Theologian, archbishop, patron of Christopher Columbus, b. at Toro, 1444; d. 1523. Entering the ...

× Close

Dh 1

Dhuoda

Wife of Bernard, Duke of Septimania. The only source of information on her life is her "Liber ...

× Close

Di 100

Diaconicum

(Greek diakonikon ) The Diaconicum in the Greek Church is the liturgical book specifying ...

Diakovár

(Croatian, Djakovo ). See of the Bishop of the united Dioceses of Bosnia or ...

Dialectic

[Greek dialektike ( techne or methodos ), the dialectic art or method, from dialegomai ...

Diamantina

DIOCESE OF DIAMANTINA (ADAMANTINA). Located in the north of the State of Minas Geraes, Brazil, ...

Diana, Antonino

Moral theologian, born of a noble family at Palermo, Sicily, in 1586; died at Rome, 20 July, ...

Diano

(D IANENSIS ) Diocese and small city in the province of Salermo, Italy ; the ancient ...

Diario Romano

( Italian for "Roman Daybook") A booklet published annually at Rome, with papal ...

Diarmaid, Saint

Born in Ireland, date unknown; d. in 851 or 852. He was made Archbishop of Armagh in 834, but ...

Dias, Bartolomeu

A famous Portuguese navigator of the fifteenth century, discoverer of the Cape of Good Hope; ...

Diaspora

(Or DISPERSION). Diaspora was the name given to the countries (outside of Palestine) through ...

Dibon

A titular see in Palæstina Tertia. Dîbîn (Septuagint, Daibon or Debon ) ...

Dicastillo, Juan de

Theologian, b. of Spanish parents at Naples, 28 December, 1584; d. at Ingolstadt 6 March, 1653. ...

Dicconson, Edward

Titular Bishop of Malla, or Mallus, Vicar Apostolic of the English Northern District; b. 30 ...

Diceto, Ralph de

Dean of St. Paul's, London, and chronicler. The name "Dicetum" cannot be correctly connected with ...

Dichu, Saint

The son of an Ulster chieftain, was the first convert of St. Patrick in Ireland. Born in the ...

Dicuil

Irish monk and geographer, b. in the second half of the eighth century; date of death ...

Didache

(D OCTRINE OF THE T WELVE A POSTLES ) A short treatise which was accounted by some of the ...

Didacus, Saint

[Spanish = San Diego .] Lay brother of the Order of Friars Minor, date of birth uncertain; ...

Didascalia Apostolorum

A treatise which pretends to have been written by the Apostles at the time of the Council of ...

Didon, Henri

Preacher, writer, and educator, b. 17 March, 1840, at Touvet (Isère), France ; d. 13 ...

Didot

Name of a family of French printers and publishers. François Didot Son of Denis Didot, ...

Didron, Adolphe-Napoleon

Also called Didron aîné ; archaeologist; together with Viollet-le-Duc and Caumont, ...

Didymus the Blind

Didymus the Blind, of Alexandria, b. about 310 or 313; d. about 395 or 398, at the age of ...

Diego y Moreno, Francisco Garcia

First bishop of California, b. 17 Sept., 1785, at Lagos in the state of Jalisco, Mexico; d. 30 ...

Diekamp, Wilhelm

Historian, b. at Geldern, 13 May, 1854; d. at Rome, 25 Dec., 1885. Soon after his birth the ...

Diemoth

Diemoth, an old German word for the present "Demuth", the English " humility ", was the name of ...

Diepenbeeck, Abraham van

An erudite and accomplished painter of the Flemish School, b. at Bois-le-Duc in the ...

Diepenbrock, Melchior, Baron von

Cardinal and Prince-Bishop of Breslau, b. 6 January, 1798, at Boeholt in Westphalia ; d. at the ...

Dieringer, Franz Xaver

Catholic theologian, b. 22 August, 1811, at Rangeningen (Hohenzollern-Hechingen); d. 8 September, ...

Dies Irae

This name by which the sequence in requiem Masses is commonly known. They are the opening words of ...

Dietenberger, Johann

Theologian, b. about 1475 at Frankfort-on-the-Main, d. 4 Sept., 1537, at Mainz. He was educated ...

Diether of Isenburg

Archbishop and Elector of Mainz, b. about 1412; d. 7 May, 1482, at Aschaffenburg. He studied at ...

Dietrich von Nieheim

(N IEM ). Born in the Diocese of Paderborn , between 1338 and 1340; d. at Maastricht, 22 ...

Digby, George

Second Earl of Bristol, b. at Madrid, Spain, where his father, the first earl, was ambassador, ...

Digby, Kenelm Henry

Miscellaneous writer, b. in Ireland, 1800; d. at Kensington, Middlesex, England, 22 March, 1880. ...

Digby, Sir Everard

Born 16 May, 1578, died 30 Jan., 1606. Everard Digby, whose father bore the same Christian name ...

Digby, Sir Kenelm

Physicist, naval commander and diplomatist, b. at Gayhurst (Goathurst), Buckinghamshire, England, ...

Digne

(D INIA ; D INIENSIS ) Diocese comprising the entire department of the Basses Alpes; ...

Dignitary, Ecclesiastical

An Ecclesiastical Dignitary is a member of a chapter, cathedral or collegiate, possessed not only ...

Dijon

The Diocese of Dijon comprises the entire department of Côte-d'Or and is a suffragan of ...

Dillingen, University of

Located in Swabia, a district of Bavaria. Its founder was Cardinal Otto Truchsess von Waldburg, ...

Dillon, Arthur-Richard

A French prelate, b. at St-Germain-en-Laye, near Paris, 1721; d. in London, 1806. The fifth son ...

Dimissorial Letters

( Latin litteræ dimissoriales , from dimittere ), letters given by an ecclesiastical ...

Dingley, Ven. Sir Thomas

Martyr, prior of the Knights of St. John of Jerusalem, found guilty of high treason 28 April, ...

Dinooth, Saint

(DINOTHUS, DUNAWD, DUNOD). Founder and first Abbot of Bangor Iscoed (Flintshire); flourished ...

Diocaesarea

(SEPPHORIS) (1) A titular see in Palestina Secunda. Diocaesarea is a later name of the town ...

Diocesan Chancery

That branch of administration which handles all written documents used in the official government ...

Diocese

( Latin diœcesis) A Diocese is the territory or churches subject to the jurisdiction of ...

Diocese (Supplemental List)

Pope Pius X, recognizing how necessary it is for the Church to develop in proportion to the ...

Dioclea

A titular see of Phrygia in Asia Minor . Diocleia is mentioned by Ptolemy (V, ii, 23), where ...

Diocletian

(V ALERIUS D IOCLETIANUS ). Roman Emperor and persecutor of the Church, born of parents ...

Diocletianopolis

A titular see of Palaestina Prima. This city is mentioned by Hierocles (Synecdemus, 719, 2), ...

Diodorus of Tarsus

Date of birth uncertain; d. about A.D. 392. He was of noble family, probably of Antioch. St. Basil ...

Diognetus, Epistle to

(EPISTOLA AD DIOGNETUM). This beautiful little apology for Christianity is cited by no ...

Dionysias

A titular see in Arabia. This city, which figures in the "Synecdemos" of Hierocles (723, 3) and ...

Dionysius Exiguus

The surname E XIGUUS , or "The Little", adopted probably in self-deprecation and not because he ...

Dionysius of Alexandria

(Bishop from 247-8 to 264-5.) Called "the Great" by Eusebius, St. Basil, and others, was ...

Dionysius the Pseudo-Areopagite

By "Dionysius the Areopagite" is usually understood the judge of the Areopagus who, as related in ...

Dionysius, Pope Saint

Date of birth unknown; d. 26 or 27 December, 268. During the pontificate of Pope Stephen ...

Dionysius, Saint

Bishop of Corinth about 170. The date is fixed by the fact that he wrote to Pope Soter (c. ...

Dioscorus

Antipope, b. at Alexandria, date unknown; d. 14 October, 530. Originally a deacon of the ...

Dioscorus

(Also written Dioscorus; Dioscurus from the analogy of Dioscuri ). Bishop of Alexandria ...

Diplomatics, Papal

The word diplomatics , following a Continental usage which long ago found recognition in ...

Diptych

(Or diptychon , Greek diptychon from dis , twice and ptyssein , to fold). A ...

Direction, Spiritual

In the technical sense of the term, spiritual direction is that function of the sacred ministry by ...

Directories, Catholic

The ecclesiastical sense of the word directory , as will be shown later, has become curiously ...

Discalced

( Latin dis , without, and calceus , shoe). A term applied to those religious congregations ...

Discernment of Spirits

All moral conduct may be summed up in the rule: avoid evil and do good. In the language of ...

Disciple

This term is commonly applied to one who is learning any art or science from one distinguished by ...

Disciples of Christ

A sect founded in the United States of America by Alexander Campbell. Although the largest ...

Discipline of the Secret

(Latin Disciplina Arcani ; German Arcandisciplin ). A theological term used to express ...

Discipline, Ecclesiastical

Etymologically the word discipline signifies the formation of one who places himself at school ...

Discussions, Religious

(CONFERENCES, DISPUTATIONS, DEBATES) Religious discussions, as contradistinguished from ...

Disibod, Saint

Irish bishop and patron of Disenberg (Disibodenberg), born c. 619; died 8 July, 700. His life was ...

Disparity of Cult

( Disparitas Cultus ) A diriment impediment introduced by the Church to safeguard the ...

Disparity of Worship

( Disparitas Cultus ) A diriment impediment introduced by the Church to safeguard the ...

Dispensation

( Latin dispensatio ) Dispensation is an act whereby in a particular case a lawful superior ...

Dispersion of the Apostles

( Latin Divisio Apostolorum ), a feast in commemoration of the missionary work of the Twelve ...

Dissen, Heinrich von

Born 18 Oct., 1415, at Osnabrück, in Westphalia ; died at Cologne, 26 Nov., 1484. After ...

Dissentis, Abbey of

A Benedictine monastery in the Canton Grisons in eastern Switzerland, dedicated to Our Lady of ...

Distraction

Distraction ( Latin distrahere , to draw away, hence to distract) is here considered in so far ...

Distributions

Distributions (from Lat. distribuere ), canonically termed disturbtiones quotidianae , are ...

Dithmar

(Thietmar). Bishop of Merseburg and medieval chronicler, b. 25 July, 975; d. 1 Dec., 1018.He ...

Dives

(Latin for rich ). The word is not used in the Bible as a proper noun; but in the Middle ...

Divination

The seeking after knowledge of future or hidden things by inadequate means. The means being ...

Divine Attributes

In order to form a more systematic idea of God, and as far as possible, to unfold the ...

Divine Charity, Daughters of

Founded at Vienna, 21 November, 1868, by Franziska Lechner (d. 1894) on the Rule of St. ...

Divine Charity, Sisters of

Founded at Besançon, in 1799, by a Vincentian Sister, and modelled on the Sisters of ...

Divine Charity, Society of

(SOCIETAS DIVINAE CHARITATIS). Founded at Maria-Martental near Kaisersesch, in 1903 by Josepth ...

Divine Compassion, Institute of the

Founded in the City of New York, USA, by the Rt. Rev. Thomas Stanislaus Preston. On 8 September ...

Divine Nature and Attributes, The

I. As Known Through Natural ReasonA. Infinity of GodB. Unity or Unicity of God C. Simplicity of ...

Divine Office

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...

Divine Providence, Sisters of

I. SISTERS OF THE DIVINE PROVIDENCE OF ST. VINCENT DE PAUL Founded at Molsheim, in Diocese of ...

Divine Redeemer, Daughters of the

Motherhouse at Oedenburg, Hungary ; founded in 1863 from the Daughters of the Divine Saviour of ...

Divine Savior, Society of the

Founded at Rome, 8 Dec., 1881, by Johann Baptist Jordan (b. 1848 at Gartweil im Breisgau), ...

Divine Word, Society of the

(S OCIETAS V ERBI D IVINI ) The first German Catholic missionary society established. ...

Divisch, Procopius

Premonstratensian, b. at Senftenberg, Bohemia, 26 March, 1698; d. at Prenditz, Moravia, 21 ...

Divorce (in Civil Jurisprudence)

Divorce is defined in jurisprudence as "the dissolution or partial suspension by the law of ...

Divorce (in Moral Theology)

See also DIVORCE IN CIVIL JURISPRUDENCE . The term divorce ( divortium , from ...

Dixon, Joseph

Archbishop of Armagh, Ireland, born at Coalisland, Co. Tyrone, in 1806; died at Armagh, 29 ...

× Close

Dl 1

Dlugosz, Jan

( Latin LONGINUS). An eminent medieval Polish historian, b. at Brzeznica, 1415; d. 19 May, ...

× Close

Do 85

Dobmayer, Marian

A distinguished Benedictine theologian, born 24 October, 1753, at Schwandorf, Bavaria ; died 21 ...

Dobrizhoffer, Martin

Missionary, b. in Graz, Styria, 7 Sept., 1717; d. in Vienna, 17 July 1791. He became a Jesuit ...

Docetæ

(Greek Doketai .) A heretical sect dating back to Apostolic times. Their name is ...

Docimium

A titular see of Phrygia in Asia Minor. This city, as appears from its coins where the ...

Doctor

( Latin docere , to teach) The title of an authorized teacher. In this general sense the term ...

Doctors of the Church

( Latin Doctores Ecclesiae ) -- Certain ecclesiastical writers have received this title on ...

Doctors, Surnames of Famous

It was customary in the Middle Ages to designate the more celebrated among the doctors by ...

Doctrine of Addai

( Latin Doctrina Addoei ). A Syriac document which relates the legend of the conversion ...

Doctrine, Christian

Taken in the sense of "the act of teaching" and "the knowledge imparted by teaching", this term ...

Dogma

I. DEFINITION The word dogma (Gr. dogma from dokein ) signifies, in the writings of the ...

Dogmatic Fact

(1) Definition By a dogmatic fact , in wider sense, is meant any fact connected with a dogma ...

Dogmatic Theology

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...

Dogmatic Theology, History of

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...

Dolbeau, Jean

Recollect friar, born in the Province of Anjou, France, 12 March, 1586; died at ...

Dolci, Carlo

Painter, born in Florence, Italy, 25 May, 1616; died 17 January, 1686. The grandson of a ...

Doliche

A titular see of Commagene (Augusto-Euphratesia). It was a small city on the road from ...

Dolman, Charles

Publisher and bookseller, b. at Monmouth, England, 20 Sept., 1807; d. in Paris, 31 December, ...

Dolores Mission

(Or Mission San Francisco De Asis De Los Dolores) In point of time the sixth in the chain of ...

Dolphin

( Latin delphinus ). The use of the dolphin as a Christian symbol is connected with the ...

Dome

( Latin domus , a house). An architectural term often used synonymously with cupola. ...

Domenech, Emmanuel-Henri-Dieudonne

Abbé, missionary and author, b. at Lyons, France, 4 November, 1826; d. in France, June, ...

Domenechino

Properly DOMENICO ZAMPIERI. An Italian painter, born in Bologna, 21 Oct., 1581; died in ...

Domesday Book

The name given to the record of the great survey of England made by order of William the ...

Domicile

( Latin jus domicilii , right of habitation, residence). The canon law has no independent ...

Dominic of Prussia

A Carthusian monk and ascetical writer, born in Poland, 1382; died at the monastery of St. ...

Dominic of the Mother of God

(Called in secular life D OMENICO B ARBERI ) A member of the Passionist Congregation and ...

Dominic, Saint

Founder of the Order of Preachers , commonly known as the Dominican Order ; born at Calaroga, ...

Dominical Letter

A device adopted from the Romans by the old chronologers to aid them in finding the day of the ...

Dominican Republic

(SAN DOMINGO, SANTO DOMINGO). The Dominican Republic is the eastern, and much larger ...

Dominicans

As the Order of the Friars Preachers is the principal part of the entire Order of St. Dominic, we ...

Dominici, Blessed Giovanni

(BANCHINI or BACCHINI was his family name). Cardinal, statesman and writer, born at ...

Dominis, Marco Antonio de

Dalmatian ecclesiastic, apostate, and man of science, b. on the island of Arbe, off the coast ...

Dominus Vobiscum

An ancient form of devout salutation, incorporated in the liturgy of the Church, where it is ...

Domitian

(T ITUS F LAVIUS D OMITIANUS ). Roman emperor and persecutor of the Church, son of ...

Domitilla and Pancratius, Nereus and Achilleus, Saints

The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...

Domitiopolis

A titular see of Isauria in Asia Minor. The former name of this city is unknown; it was called ...

Domnus Apostolicus

(DOMINUS APOSTOLICUS) A title applied to the pope, which was in most frequent use between the ...

Don Bosco

( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...

Donahoe, Patrick

Publisher, born at Munnery, County Cavan, Ireland, 17 March, 1811; died at Boston, U.S.A., 18 ...

Donatello Di Betto Bardi

(DONATO DI NICOLÒ DI BETTO BARDI) One of the great Tuscan sculptors of the ...

Donation (in Canon Law)

(IN CANON LAW) Donation , the gratuitous transfer to another of some right or thing. When it ...

Donation (in Civil Law)

(IN CIVIL JURISPRUDENCE) Donation, the gratuitous transfer, or gift ( Latin donatio ), of ...

Donation of Constantine

( Latin, Donatio Constantini ). By this name is understood, since the end of the Middle ...

Donatists

The Donatist schism in Africa began in 311 and flourished just one hundred years, until the ...

Donatus of Fiesole

Irish teacher and poet, Bishop of Fiesole, about 829-876. In an ancient collection of the ...

Donders, Peter

Missionary among the lepers, b. at Tilburg in Holland, 27 Oct., 1807; d. 14 Jan., 1887. He ...

Dongan, Thomas

Second Earl of Limerick, b. 1634, at Castletown Kildrought, now Celbridge, County Kildare, ...

Donlevy, Andrew

Educator, b. in 1694, probably in Sligo, Ireland ; date and place of death uncertain. Little ...

Donnan, Saint

There were apparently three or four saints of this name who flourished about the seventh century. ...

Donner, Georg Raphael

Austrian sculptor, b. at Essling, Austria, 25 May, 1692; d. at Vienna, 15 February, 1741. It is ...

Donnet, Ferdinand-François-Auguste

A French cardinal, b. at Bourg-Argental (Loire), 1795; d. at Bordeaux, 1882. He studied in the ...

Donoso Cortés, Juan Francesco Maria de la Saludad

Marquess of Valdegamas, author and diplomat, born 6 May, 1809, at Valle de la Serena in the ...

Donus, Pope

(Or D OMNUS ). Son of a Roman called Mauricius; he was consecrated Bishop of Rome 2 Nov., ...

Doorkeeper

(Also called DOORKEEPER. From ostiarius , Latin ostium , a door.) Porter denoted among ...

Doré, Pierre

(AURATUS) Controversialist, b. at Orléans about 1500; d. at Paris, 19 May, 1559. He ...

Dora

A titular see of Palestina Prima. The name ( Dôr ) in Semitic languages means ...

Dorchester, Abbey of

Founded in 1140 by Alexander, Bishop of Lincoln, for Canons of the Order of St. Augustine (or ...

Doria, Andrea

Genoese admiral and statesman, b. at Oneglia, Italy, 1468; d. at Genoa, 1560. His family ...

Dorman, Thomas

Theologian, b. at Berkhampstead, Hertfordshire, England, date uncertain; d. at Tournai, 1572 or ...

Dornin, Bernard

First publisher in the United States of distinctively Catholic books, b. in Ireland, 1761; d. ...

Dorothea, Saint

(1) Virgin and martyr, suffered during the persecution of Diocletian, 6 February, 311, at ...

Dorsey, Anne Hanson

Novelist, born at Georgetown, District of Columbia, U.S.A. 1815; died at Washington, 26 ...

Dorylaeum

A titular see of Phrygia Salutaris, in Asia Minor. This city already existed under the kings ...

Dositheans

Followers of Dositheus, a Samaritan who formed a Gnostic - Judaistic sect, previous to Simon ...

Dosquet, Pierre-Herman

Fourth Bishop of Quebec, b. at Liège, Flanders, 1691; d. at Paris, 1777. He studied at ...

Dossi, Giovanni

Actually named GIOVANNI DI NICOLO DI LUTERO, but also called Dosso Dossi. An Italian painter, ...

Dotti, Blessed Andrea

Born 1256, in Borgo San Sepolero, Tuscany, Italy ; d. there 31 August, 1315. He was of noble ...

Douai

(Town and University of Douai) (D OUAY, D OWAY ) The town of Douai, in the department of ...

Douay Bible

The original Douay Version, which is the foundation on which nearly all English Catholic ...

Double Altar

An altar having a double front constructed in such a manner that Mass may be celebrated on ...

Double Monasteries

Religious houses comprising communities of both men and women, dwelling in contiguous ...

Doubt

(Latin dubium, Greek aporí, French doute, German Zweifel ). A state in which the ...

Douglas, Gavin

Scottish prelate and poet, born about 1474; died 1522; he was the third son of Archibald, Fifth ...

Doutreleau, Stephen

Missionary, born in France, 11 October, 1693; date of death uncertain. He became a Jesuit ...

Dove

(Latin columba ). In Christian antiquity the dove appears as a symbol and as a Eucharistic ...

Dowdall, George

Archbishop of Armagh, b. at Drogheda, County Louth, Ireland, in 1487; d. at London, 15 August, ...

Dowdall, James

Martyr, date of birth unknown; executed for his faith at Exeter, England, 20 September, 1600. ...

Dower

( Latin doarium ; French douaire ) A provision for support during life accorded by law ...

Dower, Religious

( Latin dos religiosa ). Because of its analogy with the dower that a woman brings to ...

Down and Connor

Diocese of Down and Connor (Dunensis et Connorensis) A line drawn from Whitehouse on Belfast ...

Downside Abbey

Near Bath, Somersetshire, England, was founded at Douai, Flanders, under the patronage of ...

Doxology

In general this word means a short verse praising God and beginning, as a rule, with the Greek ...

Doyle, James Warren

Irish bishop ; b. near New Ross, County Wexford, Ireland, 1786; d. at Carlow, 1834. He belonged ...

Doyle, John

Born in Dublin, Ireland, 1797; died in London, 2 January, 1868; English portrait-painter and ...

Doyle, Richard

English artist and caricaturist, b. in London, September, 1824; d. there 11 December, 1883. The ...

× Close

Dr 26

Drach, David Paul

Convert from Judaism, b. at Strasburg, 6 March, 1791; d. end of January, 1868, at Rome. ...

Drachma

(Gr. drachmé ), a Greek silver coin. The Greeks derived the word from drássomai, ...

Dracontius, Blossius Æmilius

A Christian poet of the fifth century. Dracontius belonged to a distinguished family of ...

Drane, Augusta Theodosia

In religion MOTHER FRANCIS RAPHAEL, O.S.D.; b. at Bromley near London, in 1823; d. at Stone, ...

Dreams, Interpretation of

There is in sleep something mysterious which seems, from the earliest times, to have impressed ...

Drechsel, Jeremias

( Also Drexelius or Drexel.) Ascetic writer, b. at Augsburg, 15 August, 1581; entered the ...

Dresden

The capital of the Kingdom of Saxony and the residence of the royal family, is situated on both ...

Dreves, Lebrecht Blücher

Poet, b. at Hamburg, Germany, 12 September, 1816; d. at Feldkirch, 19 Dec., 1870. The famous ...

Drevet Family, The

The Drevets were the leading portrait engravers of France for over a hundred years. Their fame ...

Drexel, Francis Anthony

Banker, b. at Philadelphia, U.S.A. 20 June, 1824; d. there 15 Feb., 1885. He was the oldest son ...

Drexel, Jeremias

( Also Drexelius or Drexel.) Ascetic writer, b. at Augsburg, 15 August, 1581; entered the ...

Drey, Johann Sebastian von

A professor of theology at the University of Tübingen, born 16 Oct., 1777, at Killingen, in ...

Dromore

(DROMORENSIS, and in ancient documents DRUMORENSIS) Dromore is one of the eight suffragans of ...

Drostan, Saint

(DRUSTAN, DUSTAN, THROSTAN) A Scottish abbot who flourished about A.D. 600. All that is ...

Droste-Vischering, Clemens August von

Archbishop of Cologne, born 21 Jan., 1773, at Münster, Germany ; died 19 Oct., 1845, in ...

Druidism

The etymology of this word from the Greek drous , "oak", has been a favorite one since the ...

Druillettes, Gabriel

(Or DREUILLETS) Missionary, b. in France, 29 September, 1610; d. at Quebec, 8 April, 1681. ...

Drumgoole, John C.

Priest and philanthropist, b. at Granard, Co. Longford, Ireland, 15 August, 1816; d. in New ...

Drury, Robert

Martyr (1567-1607), was born of a good Buckinghamshire family and was received into the ...

Drusilla

Drusilla, daughter of Herod Agrippa I , was six years of age at the time of her father's death ...

Drusipara

A titular see in Thracia Prima. Nothing is known of the ancient history of this town, which, ...

Druys, Jean

( Latin DRUSIUS) Thirtieth Abbot of Parc near Louvain, Belgium, b. at Cumptich, near ...

Druzbicki, Gaspar

Ascetic writer, b. at Sierady in Poland, 1589; entered the Society of Jesus, 20 August 1609; d. ...

Druzes

Small Mohammedan sect in Syria, notorious for their opposition to the Marionites, a Catholic ...

Dryburgh Abbey

A monastery belonging to the canons of the Premonstratensian Order (Norbertine or White ...

Dryden, John

Poet, dramatist, critic, and translator; b. 9 August, 1631, at Oldwinkle All Saints, ...

× Close

Du 62

Du Cange, Charles Dufresne

Historian and philologist, b. at Amiens, France, 18 Dec., 1610; d. at Paris, 1688. His father, ...

Du Coudray, Philippe-Charles-Jean-Baptiste-Tronson

Soldier, b. at Reims, France, 8 September, 1738; d. at Philadelphia, U.S.A. 11 September, ...

Du Lhut Daniel Greysolon, Sieur

(DULUTH). Born at Saint-Germain-en-Laye about 1640; died at Montreal, 26 Feb., 1710. He first ...

Dualism

(From Latin duo , two). Like most other philosophical terms, has been employed in different ...

Dublin

(DUBLINIUM; DUBLINENSIS). Archdiocese ; occupies about sixty miles of the middle eastern coast ...

Dubois, Guillaume

A French cardinal and statesman, born at Brive, in Limousin, 1656; died at Versailles, 1723. ...

Dubois, Jean-Antoine

French missionary in India, b. in 1765 at St. Remèze (Ardèche); d. in Paris, 17 ...

Dubois, John

Third Bishop of New York, educator and missionary, b. in Paris, 24 August, 1764; d. in New ...

Dubourg, Louis-Guillaume-Valentin

Second Bishop of Louisiana and the Floridas, Bishop of Montauban, Archbishop of ...

Dubric, Saint

(DYFRIG, DUBRICIUS) Bishop and confessor, one of the greatest of Welsh saints ; d. 612. He ...

Dubuque

Archdiocese of Dubuque (Dubuquensis), established, 28 July, 1837, created an archbishopric, ...

Duc, Fronton du

(Called in Latin Ducæus.) A French theologian and Jesuit, b. at Bordeaux in 1558; ...

Duccio di Buoninsegna

Painter, and founder of the Sienese School, b. about 1255 or 1260, place not known; d. 3 August, ...

Duchesne, Philippine-Rose

Founder in America of the first houses of the society of the Sacred Heart, born at Grenoble, ...

Duckett, John, Venerable

A Martyr, probably a grandson of Venerable James Duckett , born at Underwinder, in the parish ...

Duckett, Ven. James

Martyr, b. at Gilfortrigs in the parish of Skelsmergh in Westmoreland, England, date uncertain, ...

Ducrue, Francis Bennon

Missionary in Mexico, b. at Munich, Bavaria. of French parents, 10 June 1721; d. there 30 March, ...

Dudik, Beda Franciscus

Moravian historian, b. at Kojetein near Kremsier, Moravia, 29 January, 1815; d. as abbot and ...

Duel

( Duellum , old form of bellum ). This word, as used both in the ecclesiastical and ...

Duffy, Sir Charles Gavan

Politician and author, b. at Monaghan, Ireland, 12 April, 1816; d. at Nice, France, 9 Feb., ...

Duhamel, Jean-Baptiste

A French scientist, philosopher, and theologian, b. at Vire, Normandy (now in the department of ...

Dulia

(Greek doulia ; Latin servitus ), a theological term signifying the honour paid to the ...

Duluth

DIOCESE OF DULUTH (DULUTHENSIS) Diocese, established 3 Oct., 1889, suffragan of the ...

Dumas, Jean-Baptiste

Distinguished French chemist and senator, b. at Alais, department of Gard, 14 July, 1800; d. at ...

Dumetz, Francisco

Date of birth unknown; died 14 Jan., 1811. He was a native of Mallorca (Majorca), Spain, where he ...

Dumont, Hubert-André

Belgian geologist, b. at Liège, 15 Feb., 1809; d. in the same city, 28 Feb., 1857. When ...

Dumoulin, Charles

(Or DUMOLIN; latinized MOLINAEUS). French jurist, b. at Paris in 1500; d. there 27 December, ...

Dunbar, William

Scottish poet, sometimes styled the " Chaucer of Scotland ", born c. 1460; died c. 1520(?). He ...

Dunchadh, Saint

(DUNICHAD, DUNCAD, DONATUS) Confessor, Abbot of Iona ; date of b. unknown, d. in 717. He ...

Dundrennan, Abbey of

In Kirkcudbrightshire, Scotland ; a Cistercian house founded in 1142 by King David I and ...

Dunedin

(DUNEDINENSIS) Dunedin comprises the provincial district of Otago (including the Otago part, ...

Dunfermline, Abbey of

In the south-west of Fife, Scotland. Founded by King Malcolm Canmore and his queen, Margaret, ...

Dungal

Irish monk, teacher, astronomer, and poet who flourished about 820. He is mentioned in 811 as an ...

Dunin, Martin von

Archbishop of Gnesen and Posen, born 11 Nov., 1774, in the village of Wat near the city of Rawa, ...

Dunkeld

(DUNKELDENSIS) Located in Scotland, constituted, as far back as the middle of the ninth ...

Dunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...

Duns Scotus, Blessed John

Surnamed DOCTOR SUBTILIS, died 8 November, 1308; he was the founder and leader of the famous ...

Dunstan, Saint

Archbishop and confessor, and one of the greatest saints of the Anglo-Saxon Church ; b. near ...

Dupanloup, Félix-Antoine-Philibert

Bishop of Orléans, France, b. at Saint-Félix; Savoie, 2 June, 1802; d. at ...

Duperron, Jacques-Davy

A theologian and diplomat, born 25 Nov., 1556, at St-Lô (Normandy), France ; died 5 ...

Dupin, Louis Ellies

(also DU PIN) A theologian, born 17 June, 1657, of a noble family in Normandy ; died 6 ...

Dupin, Pierre-Charles-François

Known as BARON CHARLES DUPIN. A French mathematician and economist, b. at Varzy, ...

Duponceau, Peter Stephen

A jurist and linguist, b. at St-Martin de Ré, France 3 June, 1760; d. at Philadelphia, ...

Dupré, Giovanni

Sculptor, b. of remote French ancestry at Siena, 1 Mar., 1817; d. at Florence, 10 Jan., 1882. ...

Duprat, Antoine & Guillaume

(1) Antoine Duprat Chancellor of France and Cardinal, b. at Issoire in Auvergne, 17 January, ...

Dupuytren, Baron Guillaume

French anatomist and surgeon, born 6 October, 1777, at Pierre-Buffière, a small town in ...

Duquesnoy, François

(Called also FRANÇOIS FLAMAND, and in Italy IL FLAMINGO). Born at Brussels, Belgium, ...

Duran, Narcisco

Born 16 December, 1776, at Castellon de Ampurias, Catalonia, Spain ; died 1 June, 1846. He ...

Durand Ursin

A Benedictine of the Maurist Congregation, b. 20 May, 1682, at Tours ; d. 31 Aug., 1771, at ...

Durandus of Saint-Pourçain

Philosopher and theologian, b. at Saint-Pourçain, Auvergne France ; d. 13 September, ...

Durandus of Troarn

French Benedictine and ecclesiastical writer, b. about 1012, at Le Neubourg near Evreux ; d. ...

Durandus, William

(Also: Duranti or Durantis). Canonist and one of the most important medieval liturgical writers; ...

Durandus, William, the Younger

Died 1328, canonist, nephew of the famous ritualist and canonist of the same name (with whom he is ...

Durango

(DURANGUM) Archdiocese located in north-western Mexico. The see was created 28 Sept., 1620, ...

Durazzo

ARCHDIOCESE OF DURAZZO (DYRRACHIENSIS). The Archdiocese of Durazzo in Albania, situated on the ...

Durbin, Elisha John

The "Patriarch-priest of Kentucky ", born 1 February, 1800, in Madison County, in that State, of ...

Durham

Ancient Catholic Diocese of Durham (Dunelmensis). This diocese holds a unique position among ...

Durham Rite

The earliest document giving an account of liturgical services in the Diocese of Durham is the ...

Durrow, School of

( Irish Dairmagh , Plain of the Oaks) The Durrow is delightfully situated in the King's ...

Duty

The definition of the term duty given by lexicographers is: "something that is due", ...

Duvergier de Hauranne, Jean

(Or D U V ERGER ), J EAN ; also called S AINT -C YRAN from an abbey he held in ...

Duvernay, Ludger

A French-Canadian journalist and patriot, born at Verchères, Quebec, 22 January, 1799; ...

× Close

Dw 1

Dwight, Thomas

Anatomist, b. at Boston, 1843; d. at Nahant, 8 Sept., 1911. The son of Thomas Dwight and of Mary ...

× Close

Dy 4

Dyck, Antoon (Anthonis) Van

Usually known as S IR A NTHONY V AN D YCK . Flemish portrait-painter, b. at Antwerp, ...

Dymoke, Robert

Confessor of the Faith, date of birth uncertain; d. at Lincoln, England, 11 Sept., 1580. He ...

Dymphna, Saint

(Also known as Dympna and Dimpna). Virgin and martyr. The earliest historical account of ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.